SQLITE3REBASER_CREATE(3)

NAME
sqlite3rebaser_create - Create a changeset rebaser object.

SYNOPSIS
int
sqlite3rebaser_create(sqlite3_rebaser **ppNew);

DESCRIPTION
Allocate a new changeset rebaser object. If successful, set (*ppNew) to point to the new object and return SQLITE_OK. Otherwise, if an error occurs, return an SQLite error code (e.g. SQLITE_NOMEM) and set (*ppNew) to NULL.